Debian Bug report logs - #685483
ITP: redmine-plugin-markdown -- Redmine plugin to add Markdown as a wiki format

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Smirnov <onlyjob@member.fsf.org>

Date: Tue, 21 Aug 2012 07:30:05 UTC

Owned by: Dmitry Smirnov <onlyjob@member.fsf.org>

Severity: wishlist

Fixed in version redmine-plugin-markdown/2.0.1+git20130226-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#685483; Package wnpp. (Tue, 21 Aug 2012 07:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 21 Aug 2012 07:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: submit@bugs.debian.org
Subject: ITP: redmine-plugin-markdown -- Redmine plugin to add Markdown as a wiki format
Date: Tue, 21 Aug 2012 17:24:52 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

   Package name: redmine-plugin-markdown
        Version: 2.0.1+git20120821-1
Upstream Author: Takashi Okamoto <toraneko@gmail.com>
            URL: https://github.com/alminium/redmine_redcarpet_formatter
        License: GPL-2+
    Description: "Redmine Redcarpet Markdown formatter"
                 use Redcarpet which is GitHub's markdown wiki formatter
                 to introduce Markdown support for Wiki in Redmine.
                 Redcarpet is extreme fast and compatible GitHub's Wiki.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#685483; Package wnpp. (Tue, 21 Aug 2012 08:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 Aug 2012 08:30:06 GMT) Full text and rfc822 format available.

Message #10 received at 685483@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 685483@bugs.debian.org
Subject: Package is ready
Date: Tue, 21 Aug 2012 18:27:59 +1000
Updated description:

 Introduce Markdown support for Wiki in Redmine using
 Redcarpet.
 .
 Redcarpet is extremely fast and compatible Markdown
 formatter which is used as GitHub's wiki formatter.

Source package is available from 

 http://mentors.debian.net/package/redmine-plugin-markdown

Regards,
Dmitry.



Owner recorded as Dmitry Smirnov <onlyjob@member.fsf.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 21 Aug 2012 16:21:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 685483: 688184 Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Thu, 20 Sep 2012 05:09:09 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 685483: 688184 Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 20:18:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Tue, 16 Apr 2013 19:03:08 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 19:03:08 GMT) Full text and rfc822 format available.

Message #23 received at 685483-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 685483-close@bugs.debian.org
Subject: Bug#685483: fixed in redmine-plugin-markdown 2.0.1+git20130226-1
Date: Tue, 16 Apr 2013 19:00:04 +0000
Source: redmine-plugin-markdown
Source-Version: 2.0.1+git20130226-1

We believe that the bug you reported is fixed in the latest version of
redmine-plugin-markdown, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685483@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated redmine-plugin-markdown package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 20 Mar 2013 23:01:27 +1100
Source: redmine-plugin-markdown
Binary: redmine-plugin-markdown
Architecture: source all
Version: 2.0.1+git20130226-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 redmine-plugin-markdown - Redmine plugin to add Markdown as a wiki format
Closes: 685483
Changes: 
 redmine-plugin-markdown (2.0.1+git20130226-1) unstable; urgency=low
 .
   * Initial release (Closes: #685483).
Checksums-Sha1: 
 0295afbf70c045e0db3d7029e2f717cec635fe56 2105 redmine-plugin-markdown_2.0.1+git20130226-1.dsc
 12a0e2b93143e0a22e6f993debea438818482453 17180 redmine-plugin-markdown_2.0.1+git20130226.orig.tar.xz
 9fc3e332e119823f3c19530fbbd5867defc2c410 2572 redmine-plugin-markdown_2.0.1+git20130226-1.debian.tar.xz
 be754c759f40693e961f5070f5fa72411bf73e3d 14058 redmine-plugin-markdown_2.0.1+git20130226-1_all.deb
Checksums-Sha256: 
 be07b943465b081a5bd5ae2857dedd03ac67a7acf2cf134dc83d816f77fe98e2 2105 redmine-plugin-markdown_2.0.1+git20130226-1.dsc
 266202b238d9b4134c0a9ba12d13ca993198fd2aa3e0104464c7901571e7fc90 17180 redmine-plugin-markdown_2.0.1+git20130226.orig.tar.xz
 943e740648826b99211fda4280669c7036194ca41332623bad0390d560cd0593 2572 redmine-plugin-markdown_2.0.1+git20130226-1.debian.tar.xz
 9598cc0c3760fc95ba87cef3d888bf4af2b959521e7a09d16cae7c879970d53c 14058 redmine-plugin-markdown_2.0.1+git20130226-1_all.deb
Files: 
 2c44c63ca810977b677ce6a304e9f177 2105 web optional redmine-plugin-markdown_2.0.1+git20130226-1.dsc
 03751e01b6bd518c9cd5daa1b0428926 17180 web optional redmine-plugin-markdown_2.0.1+git20130226.orig.tar.xz
 cb4c8d5960fa1dc2845ff9db9cebd99b 2572 web optional redmine-plugin-markdown_2.0.1+git20130226-1.debian.tar.xz
 f8d376d277c177aca423a7b7c8e46a0c 14058 web optional redmine-plugin-markdown_2.0.1+git20130226-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRTKe3AAoJEFK2u9lTlo0bZUoP/2eNhZM82i1euCl9kM32E2Um
1IdbE8/5ExMiWf/bYfgP9aM/yXuLyxNvoYvg1VKNAzWYagrAibmJrtH3q2fXvuV7
GUVsSQj8Xbc2XvIZBXii8Mt+eedH38RmXfCpFRqaWDJybSkfdblKFR95lou1Rb5B
K7SodOTiigQOm9p/GTd/X6kBt4+12OTffA+r1kydK3gn7ckJ2C4bt3MsMqmzg0EQ
Mp5En0Ubu/0OKjiuktm2PXVvDnS5EbTuZOYo4kg83O08RvAMPGHjw0Uvc0uvAVtG
wQxpVDHyd/k8tGi0wGienKrsA8vR47e+3JqzAczUFVefQqfLA9LKhm9xUYlimFVi
TVP8gljg1yN+4wbElUPdVTjFCZUGnSWUR/ci4MqNOJnsgcuFwaajGgxEwSFAqf9S
z/MfPNhdei7HPOf/6pwr+rgytZ4hU9PNhV/M627X5772JY4oj0zM+YaXHz4aWnRp
Hdq0zc+n/lz9rfrHjFOXLr81WDjjjnkkWdIX4htEbjpwaeE3kGlptKsYm8snPvY/
HyPMMj3T10uicHQl4un/lOiKisGvmTobeOFeoy5Qd5USyxnrr7ZACmAG8qEFLVrG
qesDD7JzRlrq2bYark00cpEoFvN4eqlC4tlVtO9a3CnirS0sbELPaHIX1fPhPfSJ
+CxTNfIxrgwYLXMIL5o6
=Nigp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:32:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:58:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.